
  - name: "Disable php 74 packages"
    yum:
      name: "php74*"
      state: absent
    become: true

  - name: "install yum utils"
    yum:
      name: "yum-utils"
    become: true

  - name: "disable ius repo"
    command: "yum-config-manager --disable ius"
    become: true

  - name: "Remove ius gpg"
    rpm_key:
      key: "https://repo.ius.io/RPM-GPG-KEY-IUS-7"
      state: absent
      fingerprint: "C958 7A09 A11F D706 4F0C A0F4 E558 0725 4B27 4DF2"
    become: true
